## sphinx 1.1.3+dfsg

=== debian/changelog ===
sphinx (1.1.3+dfsg-4) unstable; urgency=low

  * Add DEP-8 tests.
  * LaTeX writer: fix generation of \shorthandoff (closes: #672586,
    LP: #997891). Thanks to Melissa Draper for the bug report and the initial
    patch.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 24 May 2012 18:53:29 +0200

sphinx (1.1.3+dfsg-3) unstable; urgency=low

  * Validate *.po files at build time. Add gettext to Build-Depends.
  * Add fix_nepali_po.diff: remove Nepali translations that must have been
    wrong.
  * Add pygments_byte_strings.diff: fix Unicode issues in
    PygmentsBridge.highlight_block (closes: #660930). Thanks to Anton Gladky
    for the bug report and the initial patch.
  * Fix a typo in a patch description.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 02 Apr 2012 22:17:49 +0200

sphinx (1.1.3+dfsg-2) unstable; urgency=low

  * Upload to unstable.
  * Add skiptest_latex.diff: if LaTeX (or a required LaTeX package) is not
    found when running test_build_latex, raise SkipTest instead of just
    printing a message to stderr.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 14 Mar 2012 20:31:19 +0100

sphinx (1.1.3+dfsg-1) experimental; urgency=low

  * New upstream release.
    + Drop python3_test_syspath.diff, applied upstream.
    + Update integration tests for the JavaScript code.
  * Bump standards version to 3.9.3 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Mon, 12 Mar 2012 12:18:37 +0100

sphinx (1.1.2+dfsg-5) unstable; urgency=low

  * Don't run ‘python setup.py clean’ in the clean target (we nuke the whole
    build subdirectory anyway).
  * Move python-all and python-setuptools from Build-Depends to
    Build-Depends-Indep, as it's not needed in the clean target anymore.
  * Don't run dh_testroot in the clean target. There's a good chance that root
    privileges are not needed (e.g. because binary target was run under
    fakeroot), and even if they are actually needed, the target will fail
    quickly.
  * Run tests against Python 3:
    + Add build-dependency on python3-nose, python3-docutils,
      python3-pygments, python3-jinja2, python3-sqlalchemy.
    + Add python3_test_syspath.diff to fix Python 3 sys.path for the test
      runner.
    + Add python3_test_build_dir.diff to hardcode Python 3 build directory in
      the test runner to the one that the package uses.
    + Add test running code debian/rules. Don't use --no-skip for the moment,
      as some required packages don't exist yet (see #647441, #647439). Set
      LC_ALL=C.UTF-8 to work around failures under LC_ALL=C (see
      <http://deb.li/H8ED> and <http://deb.li/3Rw0z>).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 14 Feb 2012 00:13:35 +0100

sphinx (1.1.2+dfsg-4) unstable; urgency=low

  * Make the build actually fail if integration tests for the JavaScript
    code fail.
  * Don't remove *.egg-info in the clean target; add it to extend-diff-ignore
    instead.
  * Pass --no-guessing-deps to dh_python3.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 Feb 2012 19:33:59 +0100

sphinx (1.1.2+dfsg-3) unstable; urgency=low

  * Upload to unstable (closes: #655637).
  * Use xargs to iterate over all Python versions.
  * Make sphinx-autogen initialize the sphinx.ext.autodoc module (hopefully
    closes: #611078).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 Feb 2012 17:59:55 +0100

sphinx (1.1.2+dfsg-2) experimental; urgency=low

  * Add sphinxcontrib_namespace.diff: create namespace package
    ‘sphinxcontrib’. This allows python-sphinxcontrib.* packages, both those
    using dh_python2 and those using python-support, to be co-importable.
  * Add various texlive-* and libjs-mathjax to Suggests.
  * Don't install SOURCES.txt into binary packages.
  * dh_sphinxdoc: produce different diagnostic message when unknown JavaScript
    script is being ignored than when it's a fatal error. Thanks to Sandro
    Tosi for the bug report.
  * Make the get-orig-source script create temporary files in /tmp (or
    $TMPDIR).
  * Revert all the changes to manual pages that accumulated over the years.
  * Document that symlinking translations.js and non-English searchtools.js is
    not supported (see bug #658238).
  * Don't include websupport.js in libjs-jquery. Make dh_sphinxdoc remove this
    file from binary package.
  * dh_sphinxdoc: -X<item> should now exclude a file if <item> exists anywhere
    in the path, so it can be used e.g. to exclude whole directories.
  * Fix a typo in dh_sphinxdoc manual page.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 03 Feb 2012 13:52:49 +0100
