=== debian/control ===
Source: sphinx
Section: python
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://sphinx.pocoo.org/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-support (>= 0.6.4),
  python-all (>= 2.5.4-1~), python3 (>= 3.1.2-7~),
  python-setuptools (>= 0.6c5-1~), python3-setuptools,
  python-docutils (>= 0.7), python3-docutils (>= 0.7),
  python-pygments (>= 1.2), python3-pygments (>= 1.2),
  python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
  python-sqlalchemy, python3-sqlalchemy,
  python-whoosh,
  python-xapian,
  python-nose, python3-nose,
  python (>= 2.6.6-14~) | python-simplejson,
  xvfb, xauth, python-webkit, libjs-jquery (>= 1.4), libjs-underscore,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
  perl,
  gettext
XS-Python-Version: >= 2.5
X-Python3-Version: >= 3.1
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-modules/packages/sphinx/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sphinx/trunk/

Package: python-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
  python-docutils (>= 0.7),
  python-pygments (>= 1.2),
  python-jinja2 (>= 2.3),
  sphinx-common (= ${source:Version})
Recommends: python (>= 2.6) | python-simplejson, python-imaging,
  sphinx-doc
Suggests:
  jsmath, libjs-mathjax,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
Description: documentation generator for Python projects (implemented in Python 2)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 2 modules and command line utilities.

Package: python3-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-docutils (>= 0.7),
  python3-pygments (>= 1.2),
  python3-jinja2 (>= 2.3),
  sphinx-common (= ${source:Version})
Recommends: python3-imaging
Suggests:
  jsmath, libjs-mathjax,
  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
  sphinx-doc
Description: documentation generator for Python projects (implemented in Python 3)
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 This package includes Python 3 modules.

Package: sphinx-common
Architecture: all
Depends: ${misc:Depends}, 
  libjs-sphinxdoc (= ${source:Version})
Recommends: python-sphinx | python3-sphinx
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Description: documentation generator for Python projects - common data
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes manual pages, templates, translations and other data
 files.

Package: sphinx-doc
Section: doc
Architecture: all
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation generator for Python projects - documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes documentation of Sphinx itself.

Package: libjs-sphinxdoc
Section: web
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.4), libjs-underscore
Description: JavaScript support for Sphinx documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package provides JavaScript code for documentation generated by Sphinx.
