=== debian/tests/control ===
Tests: python-sphinx
Features: no-build-needed
Depends: python-sphinx, python-nose

Tests: python3-sphinx
Features: no-build-needed
Depends: python3-sphinx, python3-nose
