=== debian/watch ===
version=3
opts=uversionmangle=s/b/~b/,dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/S/Sphinx/Sphinx-(.*)\.tar\.gz
