## sphinx 1.2.2+dfsg

=== debian/changelog ===
sphinx (1.2.2+dfsg-3) unstable; urgency=medium

  * Remove obsolete Recommends: on python-simplejson and Suggests:
    on jsmath.
  * debian/patches/websupport_todo.diff: Make websupport work with
    todolist directives (closes: #754408).

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 25 Aug 2014 13:50:20 +0400

sphinx (1.2.2+dfsg-2) unstable; urgency=medium

  * Downgrade error about documentation not found to a warning
    (closes: #745690).
  * Cleanup dh_compress arguments.
  * Export NO_PKG_MANGLE, needed to build on Ubuntu.
  * Update version number and URL in sphinx-autogen man page.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 18 May 2014 15:13:18 +0400

sphinx (1.2.2+dfsg-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop html_logo_path_fix.diff, applied upstream.
  * Refresh and rebase other patches.
  * Update numbers in jstest/run-tests to match docs updates in the new
    version.
  * Bump debhelper compatibility level to 9.
  * Backport upstream patch to fix writing table hlines in LaTeX writer
    (closes: #732585).

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 03 Mar 2014 20:28:04 +0400

sphinx (1.2.1+dfsg-3) unstable; urgency=medium

  * Add html_logo_path_fix.diff to fix path check for HTML logo,
    backported from upstream hg (thanks James Cowgill, closes: #738741).
  * Add missing xauth depencency for sphinx-doc autopkgtest.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 13 Feb 2014 12:54:23 +0400

sphinx (1.2.1+dfsg-2) unstable; urgency=medium

  * Move Grammar files to /usr/share/sphinx, the code still expects
    that thay are in that location (closes: #736239).

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 21 Jan 2014 19:47:34 +0400

sphinx (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix_jinja_recursion.diff, applied upstream.
  * Drop unversioned_grammar_pickle.diff, a different fix was applied
    upstream.
  * No longer move Grammar.txt and Grammar.pickle to shared location,
    upstream is now shipping different versions of grammar for Python 2
    and Python 3.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 20 Jan 2014 18:28:47 +0400

sphinx (1.2+dfsg-2) unstable; urgency=medium

  * Backport upstream patch (fix_jinja_recursion.diff) to fix infinite
    recursion when building python-numpy docs.
  * Add explicit build-dependency on dh-python.
  * JS tests: use WebView.load_uri() instead of deprecated open().

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 12 Jan 2014 13:00:20 +0400

sphinx (1.2+dfsg-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream stable release.
  * Drop fix_setup_command_test.diff, applied upstream.
  * Refresh sphinxcontrib_namespace.diff.
  * Fix package names in Recommends: python(3)-imaging → python(3)-pil.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump python-all build-dependency to 2.6.6-3~.
  * Verify upstream PGP signature in debian/watch.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 18 Dec 2013 17:25:19 +0400

sphinx (1.2~b3+dfsg-2) experimental; urgency=low

  * Really switch from dh_pysupport to dh_python2.
  * Remove unwanted files from python-sphinx package (closes: #726754).
  * Remove useless imports in jstest/jstest.py.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 21 Oct 2013 20:55:27 +0400

sphinx (1.2~b3+dfsg-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream beta release.
    - Correctly handles errors when repr()-ing objects (closes: #706581).
  * Drop upstream patches.
  * Refresh and rebase other patches.
  * Add a patch to make sure setup_command tests can import sphinx module.
  * Switch debian/watch to use HTTPS.
  * JS tests:
    - Port from deprecated static bindings and Python 2 to PyGI and
      Python 3. Update the dependencies accordingly.
    - Do not use web server, instead set a WebKit option that will allow
      us to access files directly. Now the pages should load faster
      (closes: #724472).
  * Switch from deprecated dh_pysupport to dh_python2 (closes: #659196).
  * Add XS-Testsuite header, and replace XS-Python-Version with preferred
    X-Python-Version (closes: #685508).
  * Add myself to Uploaders.

  [ Jakub Wilk ]
  * Remove myself from Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 05 Oct 2013 19:29:41 +0400

sphinx (1.2~b1+dfsg-2) experimental; urgency=low

  * Export http_proxy=http://127.0.0.1:9/ in debian/rules to prevent Internet
    access at build time.
  * Use canonical URIs for Vcs-* fields.
  * Add texinfo to Build-Depends.
  * Add patch (fix_copying_imgs_singlehtml_builder.diff) to fix copying images
    in the singlehtml builder (closes: #706563).
  * Add patch (fix_globaltoc_and_hidden_toctree.diff) to fix combination of
    globaltoc and hidden toctree causing an exception (closes: #706586).
  * Add patch (fix_missing_citation_target_assert.diff) to fix missing
    citation target causing AssertionError (closes: #706565).
  * Rename skiptest_latex.diff as skiptest.diff; fix more cases when a missing
    tool was silently ignored.
  * Set Debian Python Modules Team as Maintainer; move myself to Uploaders.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 04 Jun 2013 23:57:47 +0200

sphinx (1.2~b1+dfsg-1) experimental; urgency=low

  * New upstream beta release.
    + Drop fix_nepali_po.diff; applied upstream.
    + Drop fix_shorthandoff.diff; different fix applied upstream.
    + Drop l10n_fixes.diff; applied upstream.
    + Drop manpage_writer_docutils_0.10_api.diff; applied upstream.
    + Drop pygments_byte_strings.diff; different fix applied upstream.
    + Drop show_more_stack_frames.diff; an option to show full traceback (-T)
      is now available.
    + Drop sort_stopwords.diff; applied upstream.
    + Drop support_python_3.3.diff; applied upstream.
    + Drop test_build_html_rb.diff; applied upstream.
    + Refresh other patches.
    + Update integration tests for the JavaScript code.
    + Update debian/copyright.

