=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Jakub Wilk <jwilk@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Homepage: http://sphinx.pocoo.org/
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-support (>= 0.6.4),
-  python-all (>= 2.5.4-1~), python3 (>= 3.1.2-7~),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@gmail.com>
+Homepage: http://sphinx-doc.org/
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: dh-python,
+  python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
   python-setuptools (>= 0.6c5-1~), python3-setuptools,
   python-docutils (>= 0.7), python3-docutils (>= 0.7),
   python-pygments (>= 1.2), python3-pygments (>= 1.2),
@@ -15,16 +15,17 @@
   python-whoosh,
   python-xapian,
   python-nose, python3-nose,
-  python (>= 2.6.6-14~) | python-simplejson,
-  xvfb, xauth, python-webkit, libjs-jquery (>= 1.4), libjs-underscore,
-  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
+  xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
+  python3-gi, gir1.2-webkit-3.0,
+  texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
   perl,
   gettext
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/sphinx/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sphinx/trunk/
+XS-Testsuite: autopkgtest
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sphinx/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx/trunk/
 
 Package: python-sphinx
 Architecture: all
@@ -33,10 +34,10 @@
   python-pygments (>= 1.2),
   python-jinja2 (>= 2.3),
   sphinx-common (= ${source:Version})
-Recommends: python (>= 2.6) | python-simplejson, python-imaging,
+Recommends: python-pil,
   sphinx-doc
 Suggests:
-  jsmath, libjs-mathjax,
+  libjs-mathjax, dvipng,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
 Description: documentation generator for Python projects (implemented in Python 2)
  Sphinx is a tool for producing documentation for Python projects, using
@@ -60,9 +61,9 @@
   python3-pygments (>= 1.2),
   python3-jinja2 (>= 2.3),
   sphinx-common (= ${source:Version})
-Recommends: python3-imaging
+Recommends: python3-pil
 Suggests:
-  jsmath, libjs-mathjax,
+  libjs-mathjax, dvipng,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended,
   sphinx-doc
 Description: documentation generator for Python projects (implemented in Python 3)
