## sphinx 1.2.3+dfsg

=== debian/changelog ===
sphinx (1.2.3+dfsg-1ubuntu3) wily; urgency=medium

  [ Barry Warsaw ]
  * d/control, d/rules: Disable use of python3-gi to break Build-Depends loop.
  * d/patches/py35compat.patch: Fix for Python 3.5 compatibility.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 01:19:10 +0000

sphinx (1.2.3+dfsg-1ubuntu2) vivid; urgency=medium

  * Make dh_sphinxdoc executable.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 26 Oct 2014 13:04:08 +0300

sphinx (1.2.3+dfsg-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable, remaining change:
    - debian/control: Drop the build-dependency on python[3]-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 26 Oct 2014 12:37:49 +0300

sphinx (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop websupport_todo.diff, applied upstream.
  * Update date and version in sphinx-autogen.1.
  * Add Takayuki Shimizukawa’s signing key to upstream-signing-key.pgp.
  * Replace links to online docutils docs with links to packaged
    docutils docs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Sep 2014 11:49:40 +0400

sphinx (1.2.2+dfsg-4) unstable; urgency=medium

  * Build-depend on python3-whoosh, now when it is available.
  * Drop sphinxcontrib_namespace.diff, all sphinxcontrib packages
    are using dh_python2 now. Break old versions of issuetracker and
    spelling packages.
  * Update my e-mail address.
  * Override false-positive Lintian errors about sourceless files.
  * Generate compiled translations using compile_catalog command.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Sep 2014 12:58:18 +0400

sphinx (1.2.2+dfsg-1ubuntu2) utopic; urgency=medium

  * Cherry-pick patch from Debian SVN to fix dh_sphinxdoc for source
    builds that don't produce any arch-indep binaries (LP: #1317203)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 07 May 2014 11:21:29 -0600

sphinx (1.2.2+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules: Export NO_PKG_MANGLE=1 in order to not have
      translations stripped.
    - debian/control: Drop the build-dependency on python-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 07 Mar 2014 09:41:42 +0400

sphinx (1.2.1+dfsg-2ubuntu2) trusty; urgency=medium

  * Add 00upstream_html_logo_path.diff: Fix path check for HTML logo,
    backported from upstream hg. (LP: #1273075)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Jan 2014 08:04:40 +0100

sphinx (1.2.1+dfsg-2ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable.
    - New upstream release fixes pngmath error handling code
      (LP: #1184658).
  * Remaining changes:
    - Export NO_PKG_MANGLE=1 in order to not have translations stripped.
    - debian/control: Drop the build-dependency on python-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 24 Jan 2014 16:17:13 +0400

sphinx (1.2+dfsg-1ubuntu3) trusty; urgency=medium

  * Pull fix_jinja_recursion.diff from unreleased Debian branch
    to replace revert_jinja2_changes.diff with upstream's fix.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Dec 2013 14:11:03 -0700

sphinx (1.2+dfsg-1ubuntu2) trusty; urgency=medium

  * revert_jinja2_changes.diff: Revert upstream commits 97d5dd1
    and 56a153 to fix (at least) the numpy documentation build.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Dec 2013 03:04:59 -0700

sphinx (1.2+dfsg-1ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Export NO_PKG_MANGLE=1 in order to not have translations stripped.
    - debian/control: Drop the build-dependency on python-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 22 Dec 2013 12:02:15 +0400

sphinx (1.2~b3+dfsg-2ubuntu1) trusty; urgency=low

  * Merge with Debian experimental, remaining changes:
    - Export NO_PKG_MANGLE=1 in order to not have translations stripped.
    - debian/control: Drop the build-dependency on python-whoosh.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 23 Oct 2013 12:24:31 +0400

sphinx (1.1.3+dfsg-7ubuntu2) raring; urgency=low

  * Backport upstream patch to fix broken search in WebKit-based browsers.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 30 Mar 2013 15:49:49 +0400

sphinx (1.1.3+dfsg-7ubuntu1) raring; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - Switch to dh_python2.
    - debian/rules: export NO_PKG_MANGLE=1 in order to not have translations
      stripped.
    - debian/control: Drop the build-dependency on python-whoosh.
    - debian/control: Add "XS-Testsuite: autopkgtest" header.
  * debian/patches/fix_manpages_generation_with_new_docutils.diff:
    dropped, applied in Debian as manpage_writer_docutils_0.10_api.diff.
  * debian/patches/fix_literal_block_warning.diff: add patch to avoid
    false-positive "Literal block expected; none found." warnings when
    building l10n projects.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 16 Feb 2013 14:51:12 +0400

sphinx (1.1.3+dfsg-5ubuntu1) raring; urgency=low

  * Merge with Debian packaging SVN.
    - This brings in fix for LP: #1068493.
  * Remaining Ubuntu changes:
    - Switch to dh_python2.
    - debian/rules: export NO_PKG_MANGLE=1 in order to not have translations
      stripped.
    - debian/rules: Modify xvfb-run to use auto-servernum flag (fixes FTBFS).
    - debian/control: Drop the dependency on python-whoosh.
    - debian/control: Add "XS-Testsuite: autopkgtest" header.
    - debian/patches/fix_manpages_generation_with_new_docutils.diff:
      Fix FTBFS with the new python-docutils package.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 27 Nov 2012 19:20:44 +0400

sphinx (1.1.3+dfsg-4ubuntu5) raring; urgency=low

  * Build-depend on python3-all instead of python3.
  * debian/patches/support_python_3.3:
    Fix various testsuite failures with Python 3.3 (LP: #1070336).
  * Update Homepage field.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 01 Nov 2012 21:39:16 +0400


