=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sphinx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: http://sphinx-doc.org/
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
@@ -12,14 +13,12 @@
   python-pygments (>= 1.2), python3-pygments (>= 1.2),
   python-jinja2 (>= 2.3), python3-jinja2 (>= 2.3),
   python-sqlalchemy, python3-sqlalchemy,
-  python-whoosh,
   python-xapian,
   python-nose, python3-nose,
+  python-babel,
   xvfb, xauth, libjs-jquery (>= 1.4), libjs-underscore,
-  python3-gi, gir1.2-webkit-3.0,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo,
-  perl,
-  gettext
+  perl
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
@@ -39,6 +38,9 @@
 Suggests:
   libjs-mathjax, dvipng,
   texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended
+Breaks:
+  python-sphinxcontrib.issuetracker (<< 0.11-1),
+  python-sphinxcontrib.spelling (<< 2.1.1-1)
 Description: documentation generator for Python projects (implemented in Python 2)
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
@@ -100,7 +102,7 @@
 Architecture: all
 Conflicts: python-sphinx (<< 1.1)
 Replaces: python-sphinx (<< 1.1)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: docutils-doc, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation generator for Python projects - documentation
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
