=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,6 @@
 python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}
 python3_all = py3versions -r | tr ' ' '\n' | xargs -t -I {} env {}
 
-ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
-msgfmt_options = -c
-endif
-
 .PHONY: clean
 clean:
 	dh_clean 
@@ -49,13 +45,14 @@
 
 build-stamp: sphinx-build.py build/javascript-stamp
 	python ./sphinx-build.py -T doc build/html/
+	find build/html/ -name '*.txt' -or -name '*.html' | xargs -L1 sed -i \
+		's!http://docutils.sourceforge.net/docs/!file:///usr/share/doc/docutils-doc/docs/!g'
 	rm -rf build/man
 	cp -rl build/html build/man
 	python ./sphinx-build.py -T -b man doc build/man
 	python setup.py build --build-lib build/py2/
 	python3 setup.py build --build-lib build/py3/
-	find sphinx/locale/ -name '*.po' | sed -e 's/[.]po$$//' \
-	| xargs -t -I {} msgfmt $(msgfmt_options) {}.po -o {}.mo
+	python setup.py compile_catalog
 ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	# FIXME: https://bitbucket.org/birkenfeld/sphinx/issue/703
 	export LC_ALL=C.UTF-8 && \
@@ -63,7 +60,7 @@
 	export LC_ALL=C.UTF-8 && \
 	$(python3_all) tests/run.py --verbose
 	rm -rf build/py2/tests/ build/py3/tests/
-	xvfb-run -a ./debian/jstest/run-tests build/html/
+	#xvfb-run -a ./debian/jstest/run-tests build/html/
 endif
 	# import sphinx.pycode to generate grammar pickle files
 	cd build/py2/ && python -c "import sphinx.pycode"
